package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/14 - 15:47
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class PersonShowBean {
    private String id;
    private String name;
    private String icon;

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
